uuid: df45d66a-216a-4548-a630-a6b151f2172b
langcode: en
status: true
dependencies:
  module:
    - block_class
    - sharethis
    - system
  theme:
    - shf
third_party_settings:
  block_class:
    classes: bg-edge2edge
id: sharethis
theme: shf
region: content
weight: 0
provider: null
plugin: sharethis_block
settings:
  id: sharethis_block
  label: 'Share this page'
  label_display: visible
  provider: sharethis
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /node/38
